Index: vendor/google/apiclient-services/src/Playcustomapp/CustomApp.php
===================================================================
--- vendor/google/apiclient-services/src/Playcustomapp/CustomApp.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/Playcustomapp/CustomApp.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,97 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\Playcustomapp;
+
+class CustomApp extends \Google\Collection
+{
+  protected $collection_key = 'organizations';
+  /**
+   * @var string
+   */
+  public $languageCode;
+  protected $organizationsType = Organization::class;
+  protected $organizationsDataType = 'array';
+  /**
+   * @var string
+   */
+  public $packageName;
+  /**
+   * @var string
+   */
+  public $title;
+
+  /**
+   * @param string
+   */
+  public function setLanguageCode($languageCode)
+  {
+    $this->languageCode = $languageCode;
+  }
+  /**
+   * @return string
+   */
+  public function getLanguageCode()
+  {
+    return $this->languageCode;
+  }
+  /**
+   * @param Organization[]
+   */
+  public function setOrganizations($organizations)
+  {
+    $this->organizations = $organizations;
+  }
+  /**
+   * @return Organization[]
+   */
+  public function getOrganizations()
+  {
+    return $this->organizations;
+  }
+  /**
+   * @param string
+   */
+  public function setPackageName($packageName)
+  {
+    $this->packageName = $packageName;
+  }
+  /**
+   * @return string
+   */
+  public function getPackageName()
+  {
+    return $this->packageName;
+  }
+  /**
+   * @param string
+   */
+  public function setTitle($title)
+  {
+    $this->title = $title;
+  }
+  /**
+   * @return string
+   */
+  public function getTitle()
+  {
+    return $this->title;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(CustomApp::class, 'Google_Service_Playcustomapp_CustomApp');
Index: vendor/google/apiclient-services/src/Playcustomapp/Organization.php
===================================================================
--- vendor/google/apiclient-services/src/Playcustomapp/Organization.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/Playcustomapp/Organization.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,62 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\Playcustomapp;
+
+class Organization extends \Google\Model
+{
+  /**
+   * @var string
+   */
+  public $organizationId;
+  /**
+   * @var string
+   */
+  public $organizationName;
+
+  /**
+   * @param string
+   */
+  public function setOrganizationId($organizationId)
+  {
+    $this->organizationId = $organizationId;
+  }
+  /**
+   * @return string
+   */
+  public function getOrganizationId()
+  {
+    return $this->organizationId;
+  }
+  /**
+   * @param string
+   */
+  public function setOrganizationName($organizationName)
+  {
+    $this->organizationName = $organizationName;
+  }
+  /**
+   * @return string
+   */
+  public function getOrganizationName()
+  {
+    return $this->organizationName;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(Organization::class, 'Google_Service_Playcustomapp_Organization');
Index: vendor/google/apiclient-services/src/Playcustomapp/Resource/Accounts.php
===================================================================
--- vendor/google/apiclient-services/src/Playcustomapp/Resource/Accounts.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/Playcustomapp/Resource/Accounts.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,33 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\Playcustomapp\Resource;
+
+/**
+ * The "accounts" collection of methods.
+ * Typical usage is:
+ *  <code>
+ *   $playcustomappService = new Google\Service\Playcustomapp(...);
+ *   $accounts = $playcustomappService->accounts;
+ *  </code>
+ */
+class Accounts extends \Google\Service\Resource
+{
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(Accounts::class, 'Google_Service_Playcustomapp_Resource_Accounts');
Index: vendor/google/apiclient-services/src/Playcustomapp/Resource/AccountsCustomApps.php
===================================================================
--- vendor/google/apiclient-services/src/Playcustomapp/Resource/AccountsCustomApps.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/Playcustomapp/Resource/AccountsCustomApps.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,50 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\Playcustomapp\Resource;
+
+use Google\Service\Playcustomapp\CustomApp;
+
+/**
+ * The "customApps" collection of methods.
+ * Typical usage is:
+ *  <code>
+ *   $playcustomappService = new Google\Service\Playcustomapp(...);
+ *   $customApps = $playcustomappService->accounts_customApps;
+ *  </code>
+ */
+class AccountsCustomApps extends \Google\Service\Resource
+{
+  /**
+   * Creates a new custom app. (customApps.create)
+   *
+   * @param string $account Developer account ID.
+   * @param CustomApp $postBody
+   * @param array $optParams Optional parameters.
+   * @return CustomApp
+   * @throws \Google\Service\Exception
+   */
+  public function create($account, CustomApp $postBody, $optParams = [])
+  {
+    $params = ['account' => $account, 'postBody' => $postBody];
+    $params = array_merge($params, $optParams);
+    return $this->call('create', [$params], CustomApp::class);
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(AccountsCustomApps::class, 'Google_Service_Playcustomapp_Resource_AccountsCustomApps');
